Commit 1c53fde4 authored by Joakim Verona's avatar Joakim Verona

Include a test for required Im version. The exact version isnt known yet so I...

Include a test for required Im version. The exact version isnt known yet so I guess a version from reports
parent b78c0eb3
......@@ -9184,7 +9184,8 @@ fi
HAVE_IMAGEMAGICK=no
if test "${HAVE_X11}" = "yes"; then
if test "${with_imagemagick}" != "no"; then
IMAGEMAGICK_MODULE="Wand"
IMAGEMAGICK_REQUIRED=4.0.5
IMAGEMAGICK_MODULE="Wand >= $IMAGEMAGICK_REQUIRED"
succeeded=no
......
......@@ -1822,7 +1822,8 @@ fi
HAVE_IMAGEMAGICK=no
if test "${HAVE_X11}" = "yes"; then
if test "${with_imagemagick}" != "no"; then
IMAGEMAGICK_MODULE="Wand"
IMAGEMAGICK_REQUIRED=4.0.5
IMAGEMAGICK_MODULE="Wand >= $IMAGEMAGICK_REQUIRED"
PKG_CHECK_MODULES(IMAGEMAGICK, $IMAGEMAGICK_MODULE, HAVE_IMAGEMAGICK=yes, :)
AC_SUBST(IMAGEMAGICK_CFLAGS)
AC_SUBST(IMAGEMAGICK_LIBS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment